# Generated by Django 2.2.10 on 2020-03-26 02:21

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0015_auto_20200314_1203'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='contact',
            options={'ordering': ('-created',), 'verbose_name': 'Contact', 'verbose_name_plural': 'Contacts'},
        ),
        migrations.AddField(
            model_name='contact',
            name='from_where',
            field=models.CharField(choices=[('g', 'Google Search'), ('f', 'Facebook'), ('i', 'Instagram'), ('w', 'Words of mouth'), ('a', 'Attend Event')], default=1, max_length=1, verbose_name='Services'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='contact',
            name='services',
            field=models.CharField(choices=[('c', 'Ceremony Florals'), ('r', 'Reception Florals'), ('b', 'Bridal Party'), ('o', 'Other')], default=1, max_length=1, verbose_name='Services'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='contact',
            name='wedding_date',
            field=models.DateField(default=django.utils.timezone.now, verbose_name='Date of Wedding or Event'),
            preserve_default=False,
        ),
    ]
